<?php
$region_b3202d = upfront_create_region(
			array (
  'name' => 'header',
  'title' => 'Header Area',
  'type' => 'wide',
  'scope' => 'local',
  'container' => 'header',
  'position' => 1,
  'allow_sidebar' => true,
),
			array (
  'breakpoint' =>
  (array)(array(
     'tablet' =>
    (array)(array(
       'edited' => true,
       'row' => 192,
    )),
     'mobile' =>
    (array)(array(
       'edited' => false,
       'col' => 24,
    )),
  )),
  'row' => 142,
  'background_type' => 'color',
  'use_padding' => 0,
  'sub_regions' =>
  array (
    0 => 'bottom',
  ),
  'background_color' => '#ffffff',
  'background_slider_transition' => 'crossfade',
  'background_slider_rotate' => true,
  'background_slider_rotate_time' => 5,
  'background_slider_control' => 'always',
  'background_slider_images' =>
  array (
    0 => '/images/hero-2.jpg',
    1 => '/images/hero.jpg',
  ),
  'background_style' => 'full',
  'background_position_y' => '50',
  'background_position_x' => '50',
  'background_image' => '{{upfront:style_url}}/images/single-page-splash/hero-1.jpg',
  'background_image_ratio' => 0.309999999999999997779553950749686919152736663818359375,
)
			);

$region_b3202d->add_element("Uimage", array (
  'columns' => '5',
  'margin_left' => '2',
  'margin_right' => '0',
  'margin_top' => '7',
  'margin_bottom' => '0',
  'class' => 'module-1444322513169-1975',
  'id' => 'module-1444322513169-1975',
  'options' =>
  array (
    'src' => '{{upfront:style_url}}/images/single-page-splash/logo-with-text-172x41-3830.png',
    'srcFull' => '{{upfront:style_url}}/images/single-page-splash/logo-with-text.png',
    'srcOriginal' => '{{upfront:style_url}}/images/single-page-splash/logo-with-text.png',
    'image_title' => '',
    'alternative_text' => '',
    'include_image_caption' => false,
    'image_caption' => 'My awesome image caption',
    'caption_position' => false,
    'caption_alignment' => false,
    'caption_trigger' => 'always_show',
    'image_status' => 'ok',
    'size' =>
    (array)(array(
       'width' => 172,
       'height' => 41,
    )),
    'fullSize' =>
    (array)(array(
       'width' => 172,
       'height' => 41,
    )),
    'position' =>
    (array)(array(
       'top' => 0,
       'left' => 0,
    )),
    'marginTop' => 0,
    'element_size' =>
    (array)(array(
       'width' => 205,
       'height' => 50,
    )),
    'rotation' => 0,
    'color' => '#ffffff',
    'background' => '#000000',
    'captionBackground' => '0',
    'image_id' => '38',
    'align' => 'left',
    'stretch' => false,
    'vstretch' => false,
    'quick_swap' => false,
    'gifImage' => 0,
    'placeholder_class' => '',
    'type' => 'UimageModel',
    'view_class' => 'UimageView',
    'has_settings' => 1,
    'class' => 'c24 upfront-image',
    'id_slug' => 'image',
    'when_clicked' => 'external',
    'image_link' => '{{upfront:home_url}}',
    'link' =>
    (array)(array(
       'type' => 'external',
       'url' => '{{upfront:home_url}}',
       'target' => '_self',
    )),
    'element_id' => 'image-1444322513167-1531',
    'row' => 7,
    'breakpoint' =>
    (array)(array(
       'tablet' =>
      (array)(array(
         'row' => 12,
      )),
    )),
    'link_target' => '_self',
  ),
  'row' => 6,
  'sticky' => false,
  'wrapper_id' => 'wrapper-1444322603254-1677',
  'new_line' => true,
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'col' => 8,
      'order' => 0,
      'clear' => true,
    ),
    'mobile' =>
    array (
      'edited' => false,
      'col' => 6,
      'order' => 0,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'left' => 4,
      'col' => 4,
      'order' => 0,
      'row' => 12,
      'top' => 8,
    ),
    'mobile' =>
    array (
      'edited' => false,
      'left' => 1,
      'col' => 5,
      'order' => 0,
    ),
  ),
));

$region_b3202d->add_element("Code", array (
  'columns' => '8',
  'margin_left' => '7',
  'margin_right' => '0',
  'margin_top' => '7',
  'margin_bottom' => '0',
  'class' => 'module-1429807657881-1121',
  'id' => 'module-1429807657881-1121',
  'options' =>
  array (
    'type' => 'CodeModel',
    'view_class' => 'CodeView',
    'class' => 'c24 upfront-code_element-object',
    'has_settings' => 0,
    'id_slug' => 'upfront-code_element',
    'fallbacks' =>
    (array)(array(
       'markup' => '<b>Enter your markup here...</b>',
       'style' => '/* Your styles here */',
       'script' => '/* Your code here */',
    )),
    'element_id' => 'upfront-code_element-object-1429807657881-1316',
    'row' => 14,
    'code_selection_type' => 'Create',
    'markup' => '<form name="newsletter" class="newsletter-form" action="" method="post">
    <input type="email" name="user-email" placeholder="Email me when it\'s ready">
    <span class="newsletter-btn">
        <input type="submit" value="Submit">
    </span>
</form>',
    'style' => '.newsletter-form {
    display: table;
    border-collapse: separate;
}
.newsletter-form input[type="email"] {
    width: 100%;
    height: 40px;
    padding: 12px;
    font-size: 14px;
    line-height: 1.4;
    color: #666666;
    background-color: #fff;
    background-image: none;
    border: 1px solid #DDF2F8;
    border-radius: 4px 0 0 4px;
    display: table-cell;
    font-family: "Open Sans";
    font-weight: 400;
}
.newsletter-form input[type="email"]:focus {
    outline: 0;
}
.newsletter-btn {
    white-space: nowrap;
    vertical-align: middle;
    font-size: 0;
    margin-left: -1px;
    display: table-cell;
    width: 1%;
}
.newsletter-form input[type="submit"] {
    background-color: #2a8a5e;
    color: #FFFFFF;
    opacity: 1;
    border-radius: 0 4px 4px 0;
    border: 1px solid #2a8a5e;
    display: inline-block;
    padding: 10px 34px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    width: 100%;
    height: 40px;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
}
.newsletter-form input[type="submit"]:hover {
   background-color: #ufc1;
}',
    'script' => '/* Your code here */',
  ),
  'row' => 6,
  'sticky' => false,
  'wrapper_id' => 'wrapper-1430490114655-1282',
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'col' => 10,
      'order' => 1,
      'clear' => true,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'col' => 7,
      'order' => 2,
      'clear' => true,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'left' => 2,
      'col' => 8,
      'order' => 0,
      'top' => 4,
    ),
    'mobile' =>
    array (
      'edited' => false,
      'left' => 0,
      'col' => 7,
      'order' => 0,
    ),
  ),
));

$region_b3202d->add_element("PlainTxt", array (
  'columns' => '20',
  'margin_left' => '2',
  'margin_right' => '0',
  'margin_top' => '3',
  'margin_bottom' => '0',
  'class' => 'module-1429800300014-1995',
  'id' => 'module-1429800300014-1995',
  'options' =>
  array (
    'view_class' => 'PlainTxtView',
    'id_slug' => 'plain_text',
    'content' => '<span class="upfront_theme_color_2" data-verified="redactor" data-redactor-tag="span" data-redactor-class="upfront_theme_color_2" style="" rel=""><h1 style="text-align: center;"><span class="upfront_theme_color_2" data-verified="redactor" data-redactor-tag="span" data-redactor-class="upfront_theme_color_2"></span>Beautiful, simple and easy to use chat manager</h1></span>',
    'type' => 'PlainTxtModel',
    'element_id' => 'text-object-1429800300014-1641',
    'class' => 'c24 upfront-plain_txt',
    'has_settings' => 1,
    'row' => 15,
    'is_edited' => true,
  ),
  'row' => 6,
  'sticky' => false,
  'wrapper_id' => 'wrapper-1430492007165-1252',
  'new_line' => true,
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'col' => 12,
      'order' => 2,
      'clear' => true,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'col' => 7,
      'order' => 1,
      'clear' => true,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => false,
      'left' => 0,
      'col' => 12,
      'order' => 0,
    ),
    'mobile' =>
    array (
      'edited' => true,
      'left' => 0,
      'col' => 7,
      'order' => 0,
      'top' => 0,
    ),
  ),
));

$region_b3202d->add_element("USlider", array (
  'columns' => '20',
  'margin_left' => '2',
  'margin_right' => '0',
  'margin_top' => '7',
  'margin_bottom' => '0',
  'class' => 'module-1432583707076-1861',
  'id' => 'module-1432583707076-1861',
  'options' =>
  array (
    'id_slug' => 'uslider',
    'type' => 'USliderModel',
    'view_class' => 'USliderView',
    'class' => 'c24 upfront-uslider',
    'has_settings' => 1,
    'primaryStyle' => 'below',
    'style' => 'below',
    'controls' => 'dots',
    'controlsWhen' => 'always',
    'rotate' =>
    array (
      0 => 'true',
    ),
    'rotateTime' => 5,
    'transition' => 'crossfade',
    'slides' =>
    array (
      0 =>
      (array)(array(
         'sizes' =>
        (array)(array(
           'thumbnail' =>
          array (
            0 => '{{upfront:style_url}}/images/single-page-splash/slide-devices-150x150.png',
            1 => 150,
            2 => 150,
            3 => true,
          ),
           'medium' =>
          array (
            0 => '{{upfront:style_url}}/images/single-page-splash/slide-devices-300x113.png',
            1 => 300,
            2 => 113,
            3 => true,
          ),
           'large' =>
          array (
            0 => '{{upfront:style_url}}/images/single-page-splash/slide-devices.png',
            1 => 800,
            2 => 300,
            3 => false,
          ),
           'full' =>
          array (
            0 => '{{upfront:style_url}}/images/single-page-splash/slide-devices.png',
            1 => 800,
            2 => 300,
            3 => false,
          ),
           'custom' =>
          (array)(array(
             'error' => false,
             'url' => '{{upfront:style_url}}/images/single-page-splash/slide-devices-880x285-8924.png',
             'urlOriginal' => '{{upfront:style_url}}/images/single-page-splash/slide-devices.png',
             'full' =>
            (array)(array(
               'width' => 800,
               'height' => 300,
            )),
             'crop' =>
            (array)(array(
               'width' => 880,
               'height' => 285,
            )),
             'editdata' =>
            (array)(array(
               'rotate' => 0,
               'crop' =>
              (array)(array(
                 'width' => '880',
                 'height' => '285',
                 'left' => 0,
                 'top' => 22,
              )),
               'resize' =>
              (array)(array(
                 'width' => 880,
                 'height' => 330,
              )),
               'id' => 30,
               'element_id' => 'uslider-object-1432583707075-1448',
            )),
          )),
        )),
         'id' => '30',
         'srcFull' => '{{upfront:style_url}}/images/single-page-splash/slide-devices.png',
         'status' => 'ok',
         'src' => '{{upfront:style_url}}/images/single-page-splash/slide-devices-880x272-7450.png',
         'size' =>
        (array)(array(
           'width' => 880,
           'height' => 330,
        )),
         'cropSize' =>
        (array)(array(
           'width' => 880,
           'height' => 272,
        )),
         'cropOffset' =>
        (array)(array(
           'top' => 58,
           'left' => 0,
        )),
         'rotation' => 0,
         'url' => '',
         'urlType' => '',
         'text' => '',
         'margin' =>
        (array)(array(
           'left' => 0,
           'top' => 0,
        )),
         'captionColor' => '#ffffff',
         'captionBackground' => '#000000',
         'style' => 'below',
         'rightImageWidth' => 3,
         'rightWidth' => 6,
      )),
    ),
    'captionUseBackground' => '0',
    'captionBackground' => 'transparent',
    'rightImageWidth' => 3,
    'rightWidth' => 22,
    'element_id' => 'uslider-object-1432583707075-1448',
    'row' => 66,
    'anchor' => '',
  ),
  'row' => 6,
  'sticky' => false,
  'wrapper_id' => 'wrapper-1432584197717-1095',
  'new_line' => true,
  'wrapper_breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => true,
      'col' => 12,
      'order' => 3,
      'clear' => true,
    ),
    'mobile' =>
    array (
      'edited' => false,
      'col' => 7,
      'order' => 0,
    ),
  ),
  'breakpoint' =>
  array (
    'tablet' =>
    array (
      'edited' => false,
      'left' => 0,
      'col' => 12,
      'order' => 0,
    ),
    'mobile' =>
    array (
      'edited' => false,
      'left' => 0,
      'col' => 7,
      'order' => 0,
    ),
  ),
));

$regions->add($region_b3202d);

$header_bottom = upfront_create_region(
			array (
  'name' => 'header_bottom',
  'title' => 'Header Area bottom',
  'type' => 'wide',
  'scope' => 'local',
  'container' => 'header',
  'sub' => 'bottom',
  'position' => 1,
  'allow_sidebar' => true,
),
			array (
  'breakpoint' =>
  (array)(array(
     'tablet' =>
    (array)(array(
       'edited' => false,
    )),
     'mobile' =>
    (array)(array(
       'edited' => false,
    )),
  )),
  'row' => 30,
  'background_type' => 'color',
  'use_padding' => 0,
  'background_color' => 'rgba(255,255,255,0.35)',
)
			);

$regions->add($header_bottom);
