<?php
return array(
	'typography' => '{"h1":{"weight":"300","style":"normal","size":"34","line_height":"1.4","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h2":{"weight":"300","style":"normal","size":"30","line_height":"1.3","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h3":{"weight":"400","style":"normal","size":"22","line_height":"1.8","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h4":{"weight":"inherit","style":"inherit","size":"20","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"18","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h6":{"weight":"400","style":"normal","size":"16","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"p":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"a":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Open Sans","font_family":"sans-serif","color":"#ufc0"},"a:hover":{"weight":"400","style":"normal","size":false,"line_height":false,"font_face":"Open Sans","font_family":"sans-serif","color":"#ufc1"},"ul":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"ol":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"blockquote":{"weight":"400","style":"normal","size":"20","line_height":"1.4","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc2"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"}}',
	'layout_style' => '* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,  *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
html {
    -webkit-font-smoothing: antialiased;
}

::-webkit-input-placeholder {
   color: #b6aba1;
   font-weight: 500;
}

:-moz-placeholder {
   color: #b6aba1;
   font-weight: 500;
}

::-moz-placeholder {
   color: #b6aba1;
   font-weight: 500;
}

:-ms-input-placeholder {
   color: #b6aba1;
   font-weight: 500;
}

h1{
    margin: 0 !important;
    letter-spacing:-1px;
}

h2 {
    letter-spacing:-1px;
}

h3 {
    letter-spacing:-0.2px;
}

h4 {
    letter-spacing:-0.4px;
}

p, ol, ul {
    letter-spacing: -0.2px;
}

blockquote, blockquote p {
    background-color: #A9A39D !important;
    border-radius: 8px;
    margin-top: 20px;
    margin-bottom: 10px;
    padding: 15px!important;
    text-align: center;
    position: relative;
    letter-spacing:-0.5px;
}
blockquote.upfront-quote-alternate, blockquote.upfron-quote-alternate p{
    background-color: #fff !important;
    color: #666 !important;
    text-align: center;
    border-left: 5px solid #666;
}
blockquote p {
    margin-bottom: 0 !important;
}
blockquote:after {
    position: absolute;
    left: 33px;
    bottom: -20px;
    border-left: 20px solid #A9A39D;
    border-right: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-radius: 0 0 25px 40px;
    content: \\\'\\\';
    width: 0px;
    height: 0px;
}
blockquote:before {
    position: absolute;
    left: 40px;
    bottom: -22px;
    border-radius: 50%;
    content: \\\'\\\';
    background-color: white;
    width: 20px;
    z-index: 1;
    height: 22px;
}
input, textarea {
    padding: 0 9px;
    border: 1px solid #B0D0D9;
    opacity: 1;
    -webkit-transition: all 0.23s ease;
    -moz-transition: all 0.23s ease;
    -o-transition: all 0.23s ease;
    transition: all 0.23s ease;
}
cite {
    font-weight: 700;
    padding: 5px 0 0 30px;
}
dt {
    font-weight: bold;
    color: #666;
}
dd {
    color: #666;
}
.post_content ul {
  list-style: none;
}

.post_content ul li:before{
  content:"•";
  font-size:12px;
  margin-right: 10px;
}

/* tables */
table{
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.5
  vertical-align: top;
  border-top: 1px solid transparent;
}
table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid transparent;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
table > tbody + tbody {
  border-top: 2px solid transparent;
}
table {
  background-color: #fff;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  padding: 5px;
}
table {
  border: 1px solid transparent;
}
table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
  border: 1px solid transparent;
}
table> thead > tr > th,
table > thead > tr > td {
  border-bottom-width: 2px;
}
table > tbody > tr:nth-of-type(odd) {
  background-color: #F8FCFE;
}

input:focus, textarea:focus {
    opacity: 1;
}
input[type=submit]{
    background: #ufc0!important;
    border: 1px solid #ufc0!important;
    color: #ufc2;
    border: none;
    padding: 9px 30px;
    border-radius: 3px;
    height: 40px;
    font-size:14px;
    font-weight:700;
}
input[type=submit]:hover {
    background: rgba(255, 255, 255, 0)!important;
    border: 1px solid #ufc0!important;
    color: #ufc0;
}
input[name="post_password"]{
    height: 40px;
    border-radius: 3px;
}
.upfront-button, .submit-field, .page-numbers.prev, .page-numbers.next {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.23s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
hr.parrot-divider{
    border-bottom: 1px solid #ddf2f8;
}
.mfp-arrow-right.mfp-arrow:before,
.mfp-arrow-right.mfp-arrow:after,
.mfp-arrow-left.mfp-arrow:before,
.mfp-arrow-left.mfp-arrow:after {
    display: none;
}
button.mfp-arrow.mfp-arrow-right,
button.mfp-arrow.mfp-arrow-left {
    background: url("UPFRONT_THEME_BASE/ui/sprite.png") no-repeat;
    background-image: url("UPFRONT_THEME_BASE/ui/sprite.svg"), none;
    height: 22px;
    margin: 0;
    width: 14px;
}
button.mfp-arrow.mfp-arrow-left{
    background-position: -69px -707px;
    margin-left: 2em;
}
button.mfp-arrow.mfp-arrow-right{
    background-position: -229px -707px;
    margin-right: 2em;
}
.mfp-gallery .mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close {
    color: #ffffff;
    font-size: 2em;
    opacity: 1;
}
.mfp-content .mfp-counter {
    color: #ffffff;
}
.mfp-counter {
    white-space: nowrap;
}
.mfp-bg {
    opacity: 0.8 !important;
}
.ugallery-thumb-title {
    background-color: #fff !important;
}
pre {
    background-color: rgba(92, 197, 223, 0.15);
    border-radius: 4px;
    padding: 10px;
}

#page div.upfront-navigation div[data-style="burger"][ data-burger_alignment="left"] ul.menu {
  width: 100%;
  max-width: 300px;
}

#page ul.menu li a {
  font-family: "Open Sans", sans-serif;
}',
	'layout_properties' => '[{"typography":[],"name":"","value":""},{"name":"background_color","value":""},{"name":"grid","value":{"column_widths":{"desktop":45},"column_paddings":{"desktop":"10"},"baselines":{"desktop":5},"type_paddings":{"desktop":10}}}]',
	'theme_colors' => '{"colors":[{"color":"#2a8a5e","prev":"#2a8a5e","highlight":"#2a8a5e","shade":"#2a8a5e","selected":"","luminance":""},{"color":"#117145","prev":"#117145","highlight":"#117145","shade":"#117145","selected":"","luminance":""},{"color":"#ffffff","prev":"#ffffff","highlight":"#ffffff","shade":"#ffffff","selected":"","luminance":""},{"color":"#3d2e20","prev":"#3d2e20","highlight":"#3d2e20","shade":"#3d2e20","selected":"","luminance":""},{"color":"#63c9e2","prev":"#63c9e2","highlight":"#63c9e2","shade":"#63c9e2","selected":"","luminance":""},{"color":"#666666","prev":"#666666","highlight":"#666666","shade":"#666666","selected":"","luminance":""},{"color":"#766856","prev":"#766856","highlight":"#766856","shade":"#766856","selected":"","luminance":""}],"range":"0"}',
	'post_image_variants' => '[{"vid":"variant-1414082154417-1612","label":"Full Width","group":{"margin_left":"-1","margin_right":"-1","col":"17","row":"59","left":"0","float":"none","height":"295","width_cls":"c17","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1414082173807-1526","label":"Center","group":{"margin_left":"0","margin_right":"0","col":"14","row":"61","left":"0","float":"none","height":"305","width_cls":"c14","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"51","clear":"true","height":"255","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1430702822836-1472","label":"Left","group":{"margin_left":"-1","margin_right":"0","col":"9","row":"50","left":"0","float":"left","height":"255","width_cls":"c9","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}},{"vid":"variant-1447081445308-1232","label":"Right","group":{"margin_left":"0","margin_right":"-1","col":"9","row":"50","left":"0","float":"right","height":"250","width_cls":"c9","left_cls":"ml0","clear_cls":""},"image":{"order":"0","col":"24","top":"0","left":"0","row":"40","clear":"true","height":"200","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"},"caption":{"show":"1","order":"1","col":"24","top":"0","left":"0","row":"10","clear":"true","height":"50","width_cls":"c24","left_cls":"ml0","clear_cls":"clr","top_cls":"mt0"}}]',
	'menus' => '[{"id":false,"slug":null,"name":null,"description":null,"items":false},{"id":false,"slug":"parrot-main-nav","name":"parrot-main-nav","description":"","items":[{"ID":2501,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"Home","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"home-2","to_ping":"","pinged":"","post_modified":"2015-10-14 23:44:25","post_modified_gmt":"2015-10-14 23:44:25","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/home-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2501,"menu_item_parent":"0","object_id":"2501","object":"custom","type":"custom","type_label":"Custom Link","title":"Home","url":"%siteurl%","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2502,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"Features","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"features","to_ping":"","pinged":"","post_modified":"2015-10-15 02:04:16","post_modified_gmt":"2015-10-15 02:04:16","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/features\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2502,"menu_item_parent":"0","object_id":"2502","object":"custom","type":"custom","type_label":"Custom Link","title":"Features","url":"%siteurl%\\/features\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2503,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"Download","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"download","to_ping":"","pinged":"","post_modified":"2015-10-14 23:44:25","post_modified_gmt":"2015-10-14 23:44:25","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/download\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2503,"menu_item_parent":"0","object_id":"2503","object":"custom","type":"custom","type_label":"Custom Link","title":"Download","url":"%siteurl%\\/download\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2504,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"Contact Us","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"contact-us","to_ping":"","pinged":"","post_modified":"2015-10-14 23:44:25","post_modified_gmt":"2015-10-14 23:44:25","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/contact-us\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2504,"menu_item_parent":"0","object_id":"2504","object":"custom","type":"custom","type_label":"Custom Link","title":"Contact Us","url":"%siteurl%\\/contact\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2505,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"About","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"about","to_ping":"","pinged":"","post_modified":"2015-10-14 23:44:25","post_modified_gmt":"2015-10-14 23:44:25","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/about\\/","menu_order":5,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2505,"menu_item_parent":"0","object_id":"2505","object":"custom","type":"custom","type_label":"Custom Link","title":"About","url":"%siteurl%\\/about\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2506,"post_author":"1","post_date":"2015-10-14 23:44:25","post_date_gmt":"2015-10-14 23:44:25","post_content":"","post_title":"Blog","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blog-2","to_ping":"","pinged":"","post_modified":"2015-10-14 23:44:25","post_modified_gmt":"2015-10-14 23:44:25","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/blog-2\\/","menu_order":6,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2506,"menu_item_parent":"0","object_id":"2506","object":"custom","type":"custom","type_label":"Custom Link","title":"Blog","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"parrot-footer-1","name":"Parrot Footer 1","description":"","items":[{"ID":2303,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Home","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"home-3","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/home-3\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2303,"menu_item_parent":"0","object_id":"2303","object":"custom","type":"custom","type_label":"Custom Link","title":"Home","url":"%siteurl%","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2304,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Features","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"features-2","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/features-2\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2304,"menu_item_parent":"0","object_id":"2304","object":"custom","type":"custom","type_label":"Custom Link","title":"Features","url":"%siteurl%\\/features\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2305,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Download","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"download-2","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/download-2\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2305,"menu_item_parent":"0","object_id":"2305","object":"custom","type":"custom","type_label":"Custom Link","title":"Download","url":"%siteurl%\\/download\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2306,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"About","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"about-2","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/about-2\\/","menu_order":4,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2306,"menu_item_parent":"0","object_id":"2306","object":"custom","type":"custom","type_label":"Custom Link","title":"About","url":"%siteurl%\\/about\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"parrot-footer-2","name":"Parrot Footer 2","description":"","items":[{"ID":2307,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"BlackBerry","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blackberry","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/blackberry\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2307,"menu_item_parent":"0","object_id":"2307","object":"custom","type":"custom","type_label":"Custom Link","title":"BlackBerry","url":"%siteurl%\\/download\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2308,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"iPhone","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"iphone","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/iphone\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2308,"menu_item_parent":"0","object_id":"2308","object":"custom","type":"custom","type_label":"Custom Link","title":"iPhone","url":"%siteurl%\\/download\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2309,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Android","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"android","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/android\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2309,"menu_item_parent":"0","object_id":"2309","object":"custom","type":"custom","type_label":"Custom Link","title":"Android","url":"%siteurl%\\/download\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"parrot-footer-3","name":"Parrot Footer 3","description":"","items":[{"ID":2310,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Blog","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"blog-3","to_ping":"","pinged":"","post_modified":"2015-11-10 04:15:05","post_modified_gmt":"2015-11-10 04:15:05","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/blog-3\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2310,"menu_item_parent":"0","object_id":"2310","object":"custom","type":"custom","type_label":"Custom Link","title":"Blog","url":"%siteurl%\\/blog\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]},{"id":false,"slug":"parrot-footer-4","name":"Parrot Footer 4","description":"","items":[{"ID":2312,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Contact Us","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"contact-us-2","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/contact-us-2\\/","menu_order":1,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2312,"menu_item_parent":"0","object_id":"2312","object":"custom","type":"custom","type_label":"Custom Link","title":"Contact Us","url":"%siteurl%\\/contact\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2313,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Facebook","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"facebook","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/facebook\\/","menu_order":2,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2313,"menu_item_parent":"0","object_id":"2313","object":"custom","type":"custom","type_label":"Custom Link","title":"Facebook","url":"http:\\/\\/facebook.com\\/","target":"","attr_title":"","description":"","classes":[""],"xfn":""},{"ID":2314,"post_author":"1","post_date":"2015-10-12 01:58:28","post_date_gmt":"2015-10-12 01:58:28","post_content":"","post_title":"Twitter","post_excerpt":"","post_status":"publish","comment_status":"open","ping_status":"open","post_password":"","post_name":"twitter","to_ping":"","pinged":"","post_modified":"2015-10-12 01:58:28","post_modified_gmt":"2015-10-12 01:58:28","post_content_filtered":"","post_parent":0,"guid":"http:\\/\\/localhost:8888\\/uf\\/twitter\\/","menu_order":3,"post_type":"nav_menu_item","post_mime_type":"","comment_count":"0","filter":"raw","db_id":2314,"menu_item_parent":"0","object_id":"2314","object":"custom","type":"custom","type_label":"Custom Link","title":"Twitter","url":"http:\\/\\/twitter.com","target":"","attr_title":"","description":"","classes":[""],"xfn":""}]}]',
	'theme_fonts' => '[{"id":"Open Sans300","font":{"family":"Open Sans","category":"sans-serif","variants":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"]},"variant":"300","displayVariant":"300 normal"},{"id":"Open Sans300italic","font":{"family":"Open Sans","category":"sans-serif","variants":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"]},"variant":"300italic","displayVariant":"300 italic"},{"id":"Open Sansregular","font":{"family":"Open Sans","category":"sans-serif","variants":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"]},"variant":"regular","displayVariant":"regular"},{"id":"Open Sansitalic","font":{"family":"Open Sans","category":"sans-serif","variants":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"]},"variant":"italic","displayVariant":"italic"},{"id":"Open Sans700","font":{"family":"Open Sans","category":"sans-serif","variants":["300","300italic","regular","italic","600","600italic","700","700italic","800","800italic"]},"variant":"700","displayVariant":"700 normal"}]',
	'button_presets' => '[{"id":"parrot-blackberry","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-blackberry-large","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-apple","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-apple-large","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-android","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-android-large","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-blackberry-sm","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-blackberry-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-apple-sm","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-iphone-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-blackberry-sm-white","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-blackberry-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-apple-sm-white","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-iphone-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-android-sm-white","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-android-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-btn-2","bordertype":"solid","borderwidth":"1","bordercolor":"#ufc0","borderradius1":"4","borderradius2":"4","borderradius4":"4","borderradius3":"4","bgcolor":"#ufc0","fontsize":"14","fontface":"Open Sans","color":"#ufc2","hov_duration":"0.25","hov_transition":"ease","hov_bgcolor":"rgba(0, 0, 0, 0)","theme_style":"button-2","hov_bordercolor":"#ufc1","hov_color":"#ufc1","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1","hov_borderradiuslock":"yes","hov_borderradius2":"4","hov_borderradius3":"4","hov_borderradius4":"4","hov_borderradius1":"4","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal"},{"useborder":"yes","bordertype":"solid","borderwidth":"1","bordercolor":"#ufc0","useradius":"yes","borderradius1":"4","borderradius2":"4","borderradius3":"4","borderradius4":"4","bgcolor":"#ufc0","fontsize":"14","fontface":"Open Sans","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal","lineheight":"2","color":"#ufc2","hov_useborder":"yes","hov_bordertype":"solid","hov_borderwidth":"1","hov_bordercolor":"#ufc0","hov_borderradiuslock":"","hov_borderradius1":"0","hov_borderradius2":"0","hov_borderradius3":"0","hov_borderradius4":"0","hov_usetypography":"yes","hov_usebgcolor":"yes","hov_bgcolor":"rgba(168, 144, 132, 0)","hov_fontsize":"14","hov_fontface":"Open Sans","hov_fontstyle":"700 normal","hov_fontstyle_weight":"700","hov_fontstyle_style":"normal","hov_lineheight":"2","hov_color":"#ufc0","hov_duration":"0.2","hov_transition":"linear","id":"default","name":"Default"},{"id":"parrot-btn-3","bordertype":"solid","borderwidth":"1","bordercolor":"rgb(191, 224, 209)","borderradius1":"4","borderradius2":"4","borderradius4":"4","borderradius3":"4","bgcolor":"#ufc2","fontsize":"14","fontface":"Open Sans","color":"#ufc0","hov_duration":"0.2","hov_transition":"ease-in-out","hov_bordercolor":"#ufc0","hov_bgcolor":"#ufc0","hov_color":"#ufc2","theme_style":"button-3","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal","hov_borderradiuslock":"yes","hov_borderradius2":"4","hov_borderradius3":"4","hov_borderradius4":"4","hov_borderradius1":"4","hov_bordertype":"solid","hov_borderwidth":"1"},{"id":"parrot-btn-speech","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-speech","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-btn-phone","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-phone","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"},{"id":"parrot-btn-1","bordertype":"solid","borderwidth":"1","bordercolor":"#ufc2","borderradiuslock":"yes","borderradius1":"4","borderradius2":"4","borderradius4":"4","borderradius3":"4","bgcolor":"#ufc2","fontsize":"14","fontface":"Open Sans","color":"#ufc0","hov_duration":"0.2","hov_transition":"ease","theme_style":"button-1","hov_bordercolor":"#ufc2","hov_bgcolor":"rgba(0, 0, 0, 0)","hov_color":"#ufc2","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_usebgcolor":"yes","lineheight":"1","hov_borderwidth":"1","hov_bordertype":"solid","fontstyle":"700 normal","fontstyle_weight":"700","fontstyle_style":"normal","theme_preset":"true"},{"id":"parrot-android-sm","bordertype":"none","borderwidth":"1","bordercolor":"rgb(0, 0, 0)","borderradius1":"0","borderradius2":"0","borderradius4":"0","borderradius3":"0","bgcolor":"rgba(0, 0, 0, 0)","fontsize":"12","fontface":"","color":"rgb(0, 0, 0)","hov_duration":"0.25","hov_transition":"ease","theme_style":"button-android-small","useborder":"yes","useradius":"yes","hov_usetypography":"yes","hov_useborder":"yes","hov_useradius":"yes","hov_usebgcolor":"yes","lineheight":"1"}]',
	'required_pages' => '{"download":{"name":"Download","slug":"download","layout":"single-page-download"},"features":{"name":"Features","slug":"features","layout":"single-page-features"},"about":{"name":"About","slug":"about","layout":"single-page-about"},"contact":{"name":"Contact","slug":"contact","layout":"single-page-contact"},"blog":{"name":"Blog","slug":"blog","layout":"single-page-blog"},"splash":{"name":"Splash","slug":"splash","layout":"single-page-splash"}}',
	'responsive_settings' => '{"breakpoints":[{"name":"Default Desktop","short_name":"Default","default":true,"id":"desktop","width":1080,"columns":24,"enabled":true,"fixed":true,"column_width":"45","column_padding":"10","baseline":"5","type_padding":"10","active":"false","styles":""},{"name":"Tablet","short_name":"Tablet","id":"tablet","width":570,"columns":12,"enabled":true,"fixed":true,"default":false,"active":"false","typography":{"h1":{"weight":"300","style":"normal","size":"34","line_height":"1.4","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h2":{"weight":"300","style":"normal","size":"30","line_height":"1.3","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h3":{"weight":"400","style":"normal","size":"22","line_height":"1.8","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h4":{"weight":"inherit","style":"inherit","size":"20","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"18","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h6":{"weight":"400","style":"normal","size":"16","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"p":{"weight":"400","style":"normal","size":"15","line_height":"2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc0"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc1"},"ul":{"weight":"400","style":"normal","size":"16","line_height":"2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"ol":{"weight":"400","style":"normal","size":"16","line_height":"2.1","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"blockquote":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc2"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"}},"styles":""},{"name":"Mobile","short_name":"Mobile","id":"mobile","width":315,"columns":7,"enabled":true,"fixed":true,"default":false,"active":"true","typography":{"h1":{"weight":"300","style":"normal","size":"25","line_height":"1.4","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h2":{"weight":"300","style":"normal","size":"30","line_height":"1.1","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h3":{"weight":"400","style":"normal","size":"22","line_height":"1.8","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h4":{"weight":"inherit","style":"inherit","size":"20","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h5":{"weight":"400","style":"normal","size":"18","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"h6":{"weight":"400","style":"normal","size":"16","line_height":"1.2","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc6"},"p":{"weight":"400","style":"normal","size":"15","line_height":"1.6","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"a":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc0"},"a:hover":{"weight":"400","style":"normal","size":"false","line_height":"false","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc1"},"ul":{"weight":"400","style":"normal","size":"16","line_height":"1.6","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"ol":{"weight":"400","style":"normal","size":"16","line_height":"1.6","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"},"blockquote":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc2"},"blockquote.upfront-quote-alternative":{"weight":"400","style":"normal","size":"20","line_height":"1.5","font_face":"Open Sans","font_family":"sans-serif","color":"#ufc5"}},"styles":""}]}',
	'text_presets' => '[{"id":"plaintxt-no-padding-y","name":"plaintxt-no-padding-y","bg_color":"rgba(0, 0, 0, 0)","useborder":"","border_width":"1","border_style":"none","border_color":"rgba(0, 0, 0, 0)","usetypography":"","fontface":"Arial","fontstyle":"400 normal","weight":"400","style":"normal","fontsize":"14","lineheight":"1","color":"rgb(0, 0, 0)","preset_style":"#page .plaintxt-no-padding-y.upfront-plain_txt {@n padding-top: 0;@n padding-bottom: 0;@n}"}]',
	'nav_presets' => '[{"menu_alingment":"left","static-font-size":"24","static-font-family":"Andale Mono","static-font-color":"rgba(0, 0, 0, 1)","static-font-style":"400 normal","static-weight":"400","static-style":"normal","static-line-height":"1.6","static-nav-bg":"rgba(255, 255, 255, 0)","hover-font-size":"16","hover-font-family":"Arial","hover-font-color":"rgba(26, 124, 252, 1)","hover-font-style":"400 normal","hover-weight":"400","hover-style":"normal","hover-line-height":"1.6","hover-transition-duration":"0.3","hover-transition-easing":"ease-in-out","hover-nav-bg":"rgba(255, 255, 255, 0)","focus-font-size":"16","focus-font-family":"Arial","focus-font-color":"rgba(26, 124, 252, 1)","focus-font-style":"400 normal","focus-weight":"400","focus-style":"normal","focus-line-height":"1.6","focus-nav-bg":"rgba(255, 255, 255, 0)","id":"parrot-main-nav-1","name":"parrot-main-nav-1","preset_style":".parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item.current-menu-item > a, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item.current-menu-item > a, .parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item.current_page_item > a, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item.current_page_item > a {@n font-weight: bold;@n}@n.parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item > a, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item > a {@n display: inline-block;@n position: relative;@n color: #ffffff;@n font-family:Open Sans;@n font-weight: 400;@n @n font-style: normal;@n padding-left: 0;@n padding-right: 0;@n line-height: 1;@n}@n.parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item > a:after, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item > a:after {@n height: 100%;@n width: 100%;@n position: absolute;@n bottom: 1px;@n left: 0%;@n content: \'\';@n z-index: -1;@n opacity: 0;@n border-bottom: 1px solid;@n -webkit-transition: all 0.23s ease;@n transition: all 0.23s ease;@n}@n.parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item {@n line-height: 30px;@n}@n.parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li.menu-item:hover > a:after, .parrot-main-nav-1 div[data-style=\'vertical\'] ul.menu > li.menu-item:hover > a:after {@n opacity:1;@n}@n.parrot-main-nav-1 ul.menu > li {@n display: block;@n}@n.parrot-main-nav-1 div[data-style=\'horizontal\'] ul.menu > li {@n display: inline-block;@n padding: 0 12px;@n}@n","breakpoint":{"desktop":{"burger_alignment":"left","menu_style":"vertical"}}}]',
);